<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Стандартные игры" group="Игры" checked="true">
    <Tip></Tip>
    <Guid type="p">0cfc3dc0-5fbc-4153-9ce9-72df4d8c2922</Guid>
  </Item>
</Items>
